Changes between Version 63 and Version 64 of Ticket #11130


Ignore:
Timestamp:
07/19/11 10:34:38 (8 years ago)
Author:
jdemeyer
Comment:

Needs to be rebased to sage-2.4.3.alpha7.spkg (#11605).

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #11130 – Description

    v63 v64  
    1919 * #10247 (Sage 4.6 has PARI problems on Cygwin)
    2020 * #10240 (pari-2.4.3.svn-12577.p9 incorrectly checks for the shared library on Cygwin), included in the 2.4.3.alpha.p7 spkg at #11605
    21  * #11604 (PARI qfminim bug on 32-bit systems (Sage 4.7 and 4.6.2)), providing a 2.4.3.alpha.p8 spkg which fixes PARI bug 1154 (see above)
    22  * #11605 ([Severe] Typos in PARI's spkg-install (2.4.3.alpha.p5)), included in the 2.4.3.alpha.p8 spkg at #11604
     21 * #11605 (Typos in PARI's spkg-install (2.4.3.alpha.p5)), included in the 2.4.3.alpha.p7 spkg at #11605
    2322
    2423----